/* IE6 top page styles */

.noleftcol #contentarea {width:100% !important;padding-left:10px;}
#toppage                {margin-left:10px;}
#latestnews             {height:260px;overflow:hidden;margin-left:15px;}

#toppage #latestnews .newsstorytext_output{text-decoration:none;background:none;padding:0 0 0 10px;width:375px;}

#latestnews .priority_10 .newscontentbox  {background:url("/_graphics/site_graphics/toppage_transpback_redalertIE6.png") repeat right top transparent}

#newsholder .thumbNav ul {padding-left:7px;}
#newsholder .thumbNav a  {margin:10px 0px !important;border-width:1px !important;}

#newsholder .imageholder img{width: expression(this.width > 450 ? 450: true);}


/* Fix IE6 line height issue */
#serviceslinks ul,
#divisionicons ul,
#sitemap ul {line-height:0px;font-size:1px}
#serviceslinks li,
#divisionicons li,
#sitemap li {line-height:12px;}

#sitemap div {width:115px;}

#slidingtopic   {margin-left:10px;}
#toptopics      {margin-left:7px;float:left;width:947px;}
#toptopics li a {height:70px;}


